#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:43:02 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891381886
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1621262838472
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891382016
maven-metadata-sk89q-repo.xml.lastUpdated=1624891382159
maven-metadata-enginehub.xml.lastUpdated=1621262840284
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891381906
maven-metadata-viaversion.xml.lastUpdated=1621262839338
maven-metadata-jitpack.io.xml.lastUpdated=1624891382213
maven-metadata-maven-djytw.xml.lastUpdated=1621262838474
maven-metadata-jitpack.io.xml.error=
